[ VIGRA Homepage | Function Index | Class Index | Namespaces | File List | Main Page ]

| BlockwiseOptions< N > Class Template Reference |

`#include <vigra/multi_blockwise.hxx>`

Inheritance diagram for BlockwiseOptions< N >:

## Detailed Description

### template<unsigned int N>
class vigra::blockwise::BlockwiseOptions< N >

base option class for blockwise algorithms attaches blockshape to ParallelOptions

The documentation for this class was generated from the following file:

- vigra/multi_blockwise.hxx

© Ullrich Köthe (ullrich.koethe@iwr.uni-heidelberg.de) Heidelberg Collaboratory for Image Processing, University of Heidelberg, Germany | html generated using doxygen and Python vigra 1.10.0 (Mon Nov 9 2015)